#sitebodycontainer {
    box-shadow: none !important;
}
#sitecontent {
    background-color: rgba(0, 0, 0, 0) !important;
	width:960px !important;
	padding:0px !important;
}
.buttonbar, .buttoninfo, #csep50943868000N50943868 {
	display: none !important;
}

/*________________Gallery Image___________________*/


#containerMain1N75910396 img {
    border: 3px solid #3D1721 !important;
}
#containerMain2N75908165_1 img {
    border: 3px solid #3D1721 !important;
}
div.btncyclerprevious {
    background-image: url("../../images/bg/bg5.png") !important;
    background-repeat: no-repeat;
    height: 69px !important;
    margin: 0 -63px 0 16px !important;
    position: relative !important;
    width: 47px !important;
    z-index: 999 !important;
}
div.btncyclernext {
    background-image: url("../../images/bg/bg6.png") !important;
    background-repeat: no-repeat;
    height: 69px !important;
    margin: 0 16px 0 -63px !important;
    position: relative !important;
    width: 47px !important;
    z-index: 999 !important;
}
#containerMain2N75908165_1 td.btncyclerprevious, 
#containerMain2N75908165_1 td.btncyclernext {
    padding: 0 !important;
}





/*______________KHM's___________________*/

#containerMain1N75908224 {
    height: 124px !important;
    margin: 25px auto !important;
    width: 960px !important;
}
#containerMain1N75908224 div.galleryscrollablearea {
    width: 990px !important;
}
div#containerMain1N75908224 div.galleryscrollablearea div.columnitem {
    padding: 0 28px 0 0 !important;
}
#containerMain1N75908224 .gallerycaption {
    background-color: rgba(0, 0, 0, 0) !important;
    bottom: 0;
    clear: both;
    color: #2A515E !important;
    font-family: roboto,arial,sans-serif !important;
    font-size: 28pt !important;
    font-weight: 300 !important;
    height: 70% !important;
    left: 0;
    line-height: 92% !important;
    margin: 0 0 20px 16px !important;
    opacity: 1;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-align: left !important;
    width: 220px !important;
    word-wrap: break-word;
}
#containerMain1N75908224 .gallerycaption {
    background-color: rgba(0, 0, 0, 0) !important;
    bottom: 0;
    clear: both;
    font-family: roboto,arial,sans-serif !important;
    font-size: 28pt !important;
    font-weight: 300 !important;
    height: 70% !important;
    left: 0;
    line-height: 92% !important;
    margin: 0 0 20px 16px !important;
    opacity: 1;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-align: left !important;
    text-decoration: none !important;
    width: 220px !important;
    word-wrap: break-word;
}
#containerMain1N75908224 .gallerycaption h9 {
    color: #2A515E !important;
}
#containerMain1N75908224 .gallerycaption h7 {
    color: #428C4C !important;
}
#containerMain1N75908224 .gallerycaption h8 {
    color: #BB5C42 !important;
}

/*________________PRODUCTS___________________*/

#containerMainN75910375 {
    color: #812F44 !important;
    font-family: Electrolize,sans-serif !important;
    font-size: 30pt !important;
    line-height: 92% !important;
    margin: 0 auto !important;
    width: 960px !important;
}

#containerMainN75910375 p {
    padding: 0 0 15px !important;
}
#containerMain1N75910396 {

    height: 287px !important;
    margin: 10px auto !important;
    padding: 0 40px !important;
    width: auto !important;
}
#containerMain1N75910396 .galleryscrollablepoint {
    height: 280px !important;
    margin: 0 auto !important;

}
#containerMain1N75910396 .gallerycaption a {
    text-decoration: none !important;
    color: #812F44 !important;
}
#containerMain1N75910396 .gallerycaption {
    clear: both;
    color: #812F44 !important;
    font-family: roboto,arial,sans-serif !important;
    font-size: 12pt !important;
    font-weight: 300 !important;
    height: 40px !important;
    line-height: 100% !important;
    margin: 0;
    opacity: 1;
    overflow: hidden;
    padding: 0 10px !important;
    text-align: center !important;
    width: 150px !important;
    word-wrap: break-word;
}
#containerMain1N75910396 div.galleryscrollablearea div.columnitem {
    padding: 0 1px !important;
}

#sitebodycontainer div.containergalleryscrollable div.galleryscrollablehotright {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../images/bg/bg8.png") !important;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 40px !important;
    position: absolute;
    right: 0;
    top: 40% !important;
    width: 27px !important;
}
#sitebodycontainer div.containergalleryscrollable div.galleryscrollablehotleft {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../images/bg/bg7.png") !important;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 40px !important;
    position: absolute;
    right: 0;
    top: 40% !important;
    width: 27px !important;
}
#containerMain1N75910396 img {
    border-radius: 5px !important;
}